<?php
include 'renderer.php';

class Logout extends Renderer {
    public function __construct(?string $templateName = null) {
        session_start();
        $_SESSION['userid'] = 0;
        session_write_close();
        header('Location: index', true, 301);
    }
}